DELETE /whatsapp/templates/{templateName}

Delete the family, or one language

DELETE
/whatsapp/templates/{templateName}

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

templateName*string

Template name (the family)

Query Parameters

accountId*string

WhatsApp account id

language?string

Only this variant

Response Body

{success, scope, language?, message}

application/json
  1. response
success?boolean
scope?string
Value in"all_languages""language"
language?string
message?string
Example Request
curl -X DELETE 'https://example.com/api/v1/whatsapp/templates/string?accountId=string'
Example Response
{  "success": true,  "scope": "all_languages",  "language": "string",  "message": "string"}